using Newtonsoft.Json;

namespace Knoks.Framework.Services
{
    public class PhoneNumber
    {
        [JsonProperty("originalFormat")]
        public string OriginalFormat { get; set; }
        [JsonProperty("nationalFormat")]
        public string NationalFormat { get; set; }
        [JsonProperty("e164Format")]
        public string E164Format { get; set; }
        [JsonProperty("countryCode2")]
        public string CountryCode2 { get; set; }
    }
}
